@charset "utf-8";
/* CSS Document */

#imageContainer {
	max-width: 1920px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
#imagesStage {
	transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-o-transform-origin: 0 0;
	
	width: 1600px;
	position: relative;
}
#imagesStage .loading {
	margin-left: -16px;
	position: absolute;
	top: 710px;
	left: 50%;
	z-index: 2000;
}
#imagesStage .skip {
	position: absolute;
	top: 955px;
	right: 20px;
	z-index: 100;
	cursor: pointer;
}
#imagesStage .eventconcept {
	cursor: pointer;
}
#imagesStage .skip:hover, 
#imagesStage .eventconcept:hover {
	opacity: 0.6;
}
#imagesStage .image {
	position: relative;
	top: 0;
	left: 0;
	z-index: 100;
}
#imagesStage .image img {
	position: absolute;
}
#imagesStage .text {
	background: url(../images/slide_bg_white80.png) repeat 0 0;
	position: absolute;
	z-index: 100;
}
#imagesStage .text img {
	position: absolute;
}

#imagesStage .logo_unisys {
	text-align: center;
	background-color: #FFF;
	width: 256px;
	height: 160px;
	right: 64px;
	position: absolute;
	top: 223px;
	z-index: 1000;
}
#imagesStage .logo_unisys a {
	box-sizing: border-box;
	width: 256px;
	height: 160px;
	padding-top: 32px;
	display: block;
}
#imagesStage .logo_unisys img {
	margin: 0 auto;
}
#imagesStage .bits2016 {
	text-align: center;
	background: url(../images/slide_bg_bits2016.png) no-repeat 0 0;
	width: 1600px;
	height: 320px;
	top: 448px;
	position: absolute;
	z-index: 600;
	opacity: 1;
}
#imagesStage .bits2016 img {
	margin: 83px auto 0 auto;
}
#imagesStage .txt1 {
	top: 704px;
}
#imagesStage .txt2 {
	top: 416px;
}
#imagesStage .txt3 {
	top: 448px;
}
#imagesStage .txt4 {
	top: 416px;
}
#imagesStage .txt5 {
	top: 576px;
}
#imagesStage .txt6 {
	top: 448px;
}
#imagesStage .txt7 {
	background: url(../images/slide_bg_blue80.png) repeat 0 0;
	top: 416px;
}
#imagesStage .txt8 {
	background: url(../images/slide_bg_green80.png) repeat 0 0;
	top: 576px;
}
#imagesStage .bits2016s {
	top: 288px;
}
#imagesStage .txt9 {
	background: url(../images/slide_bg_blue80.png) repeat 0 0;
	width: 350px;
	height: 130px;
	top: 704px;
}
#imagesStage .txt10 {
	background: url(../images/slide_bg_green80.png) repeat 0 0;
	width: 415px;
	height: 130px;
	top: 670px;
	margin-left: 66px;
}
#imagesStage .txt11 {
	width: 269px;
	height: 21px;
	position: absolute;
	top: 955px;
	left: 1311px;
}